
/* *** LEFT COLUMN BASICS ***************************** */

#leftColumn {
	font-size: 1.0em;
	background-image : url(../images/leftnav_top.png);
	background-position : left top;
	background-repeat : no-repeat;
	padding-top: 9px;
}
#leftColumn p {
	margin: 0px;
}
#leftColumn h2
{
	font-family:Arial, Verdana, Helvetica, Times, sans-serif;
	background-color:#000;
	color:#f58220;
	margin:0;
	padding:0 0 0 17px;
	font-size:105%;
	line-height:31px;
	font-weight:normal;
	background-image : url(../images/leftnav_h2.png);
	background-position : left top;
	background-repeat : no-repeat;


}
#leftNavMenus
{
	background-color:#000;

}



#leftColumn h2 a 		{text-decoration: none; color: #fff;}
#leftColumn h2 a:hover 	{color: #fff;}

/* *** LEFT COLUMN STRUCTURES ***************************** */

#leftColumn #downloadBox
{
	margin-top: 12px;
	text-align: center;
	line-height: 160%;
}
#leftColumn #downloadBoxTitle
{
	padding:10px;
}
#leftColumn #downloadBoxTitle,
#leftColumn #downloadBoxTitle p
{
	background-color: #000;
	color: #f58220;
	font-size: 135%;
}
#leftColumn #downloadBoxText
{
	padding:10px;
}
#leftColumn #downloadBoxText,
#leftColumn #downloadBoxText p
{
	background-color: #000;
	color: #fff;
	font-size: 110%;
}
#leftColumn #downloadBoxText img
{
	margin: 12px auto 7px auto;
}


#leftColumn .boxBody,
#leftColumn address
{
	line-height:1.3em;
	font-style:normal;
	background-color:#000;
	color:#fff;
	margin:0;
	padding:7px;
	font-size:75%;
}
#leftColumn .boxBody a,
#leftColumn address a
{
	color : #00f;
	text-decoration:underline;
}

#leftColumn .creditcards
{
	text-align:center;
	margin-bottom:10px;
	padding-bottom:10px;
}
#leftColumn .creditcards span
{
	font-size:0.7em;
	text-align:center;
	display:block;
}
#leftColumn .creditcards .creditcard {
	margin:3px auto 0 auto;
	display:inline;
	border:solid 1px #fff;
}
#leftColumn .creditcards a {
	clear:both;
	display:block;
	width:80px;
	margin:1.5em auto 0 auto;
}
#leftColumn .creditcards a img {border-width:0;}

/* *** LEFT COLUMN MENUS ***************************** */

#leftColumn ul {
	background-color:#000;
	line-height:1.2em;
	font-size:85%;
	margin:0;
	padding:0 1px 12px 1px;
	list-style:none;
	font-family:Arial, Verdana, Helvetica, Times, sans-serif;
	font-weight:400;
}
#leftColumn ul li {
	background-color:#000;
	margin:0.5em;
	padding:0px 15px 0px 25px;

	background-image : url(../images/bullet_leftnav.png);
	background-position : 10px 5px;
	background-repeat : no-repeat;
}
#leftColumn ul li a {
	display:block;
	font-size: 1.25em;
	display:block;
	color:#fff;
	background-color:#000;
	padding:1px 2px;
	text-decoration:none;
	padding:3px 0 3px 0px;

	border-bottom:1px solid #8e743d;
}
#leftColumn ul li a:hover {
	color:#fff;
	background-color:#000;
	color:#f58220;
	text-decoration:none;
}
#leftColumn .boxBody
{
	margin-top:12px;
	background-repeat:no-repeat;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	width:241px;
	padding: 150px 0 12px 0;
	font-size:130%;
	color: #fff;
}
#leftColumn .boxBody img
{
margin: 7px auto 0 auto;
}
#leftColumn .blueBoxBody
{
	border: 2px solid #00194b;
	background-color: #00194b;
}
#leftColumn .redBoxBody
{
	border: 2px solid #c43226;
	background-color: #c43226;
}
#leftColumn .blueBoxBody p,
#leftColumn .redBoxBody p
{
	color: #fff;
}
#leftColumn .whiteBoxBody
{
	border: 2px solid #000;
	background-color: #fff;
}
#leftColumn .whiteBoxBody p
{
	color: #1978be;
}

